{
    "transaction_id": "f76656ad-ddfd-43e1-91a9-dd2c4767f8fe",
    "gateway": "umbrella",
    "created_at": "2026-01-15 00:35:03",
    "valor_centavos": 9950,
    "cotas": 50,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239985613220684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea - C\u00f3pia|120239985613240684",
    "utm_term": "Facebook_Mobile_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239985613230684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768437299.IwZXh0bgNhZW0BMABhZGlkAastwbPSlZxzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR44wus8jbe3h2GBTkOXYPgK1ZCQmcgVSihs2kkyg5wfn14a1FuypoFCxG2CAA_aem_y9G1qgkNYrrhTQMNUXdkDQ",
    "fbp": "fb.1.1768437299.551188868",
    "customer_ip": "138.255.144.50",
    "customer": {
        "name": "RAFAEL ROCHA RIBEIRO",
        "email": "rafaeltatao89@gmail.com",
        "phone": "24992285874",
        "document": "06047193706"
    },
    "paid_at": "2026-01-15 00:36:49",
    "webhook_status": "paid"
}